jitsi 2.5.5313-1 source package in Ubuntu

Changelog

jitsi (2.5.5313-1) unstable; urgency=low

  * Updates upstream.
  * Now depends libjitsi package.
  * Fixes BundleException: Unresolved constraint in bundle
    propertieseditor. (Closes: #736773)
  * Fixes commons lang missing felix manifests. (Closes: #736773)
  * Removes gdata dependency. Set encoding for javadoc to fix errors with
    Java 7 (part of the patch in libjitsi as jsip has moved
    there). (Closes: #759835, #748503)
  * New version will be updated with bound to libavfilter5. (Closes: #760853)
  * Fixes dependencies to build with jdk8. (Closes: #745090)

 -- Damian Minkov <email address hidden>  Mon, 6 Oct 2014 17:40:14 +0200

Upload details

Uploaded by:
Jitsi Team on 2015-06-16
Uploaded to:
Sid
Original maintainer:
Jitsi Team
Architectures:
all amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Zesty proposed on 2016-10-20 universe misc

Builds

Zesty: [MANUALDEPWAIT] amd64 [MANUALDEPWAIT] i386

Downloads

File Size SHA-256 Checksum
jitsi_2.5.5313-1.dsc 2.6 KiB 561c44958806b267a6a9c19c5a0a4c14ad0231e0c292f30c6bff4a4c47406fc9
jitsi_2.5.5313.orig.tar.gz 10.9 MiB 119f420edb342e6c31fcbc6474d891e7b25e70b78373b0aa2282412f64ac80df
jitsi_2.5.5313-1.debian.tar.xz 25.2 KiB 604801a00e3b44983f29437ce32cf8f2fcd238aa26a98ee11a058228c083b300

No changes file available.

Binary packages built by this source